@charset "UTF-8";
/* CSS Document */

body {
	background-color: #000;
}

.h1 {
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	color: #F00;
	text-transform:uppercase;
	width:630px;
	float:left;
}

.h2 {
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color: #FAFAFA;
	width:630px;
	float:left;
	margin-bottom:20px;
}

.foto {
	margin-left:7px;
	margin-top:5px;
}

.detalhes {
	float:left;
	width:300px;
}